
/* need to compensate for the hack to remove extra span tags from top nice menu */

.prev-next-menu-item  {
    display: inline;
}
.prev-next-menu-top {
	display:none
}

.view-bookstore .views-row {
    display: block;
    /*width:329px;*/
}
.view-bookstore .views-row .prod-title {
    /*width:200px;*/
}


.ad-gallery .ad-back, .ad-gallery .ad-forward {
	top:10px;
}

.ad-gallery .ad-nav {
	top: -40px;
}


/*BEGIN IE7 TOP MENU CSS CENTRALIZATION*/
#nice-menu-1>li>ul>li>ul {
	display: none;
}
#nice-menu-1 {
	margin-top:7px;
/* 	background: url(images/menu-button-bg.png) #f2f2f2 top repeat-x; */
}
#nice-menu-1 li{
	padding-right:20px;
}
#nice-menu-1 li a {
	background: url("images/menu_separator.png") no-repeat left center transparent;
	color:#E9BA05;
	display:block;
	padding-left:20px;
	padding-right:0px;
}
#nice-menu-1 li ul{
	margin-top:5px;
	}
#nice-menu-1 li ul a{
	background:none !important;
	}

/* Fix for background images and height */
#nice-menu-1 li{
	height:50px
}
#nice-menu-1 li ul li{
	height:33px;
}
#nice-menu-1 li:hover{
/* 	background: url('www_scientology_org/images/menu-primary-over-bg.gif') #678398 center left repeat-x; */
	background: url(images/menu-sprite.png) -500px 0px;
	text-decoration: none;	
	display:block;
}
#nice-menu-1 li:hover a{
	color:#FFFFFF;
	}
#nice-menu-1 li a:hover{
	text-decoration: none;
	color:#FFFFFF;
}
#nice-menu-1 li:hover{
	text-decoration: none;
	color:#FFFFFF !important;
	display:block;
}
#nice-menu-1{
	height:50px;
}
#nice-menu-1 li:first-child a{
	background:none!important;
}

#nice-menu-1 span,
#nice-menu-1 span:hover {
	display:block;
	height:50px;
}
div#block-block-10 {
  width:619px;
}


/*Primary menu styling*/

.language-es_es ul.nice-menu-down a {
    font-size:11px;
}

ul.nice-menu-down li#menu-1043:hover,
ul.nice-menu-down li#menu-1985:hover,
ul.nice-menu-down li#menu-1045:hover,
ul.nice-menu-down li#menu-2198:hover,
ul.nice-menu-down li#menu-2203:hover,
ul.nice-menu-down li#menu-1048:hover,
ul.nice-menu-down li#menu-2206:hover,
ul.nice-menu-down li#menu-1050:hover {
	background:url("/sites/all/themes/gold_master/www_youthforhumanrights_org/images/menu-sprite.png") repeat-x scroll left top transparent;
}

ul.nice-menu-down li#menu-1043 > a,
ul.nice-menu-down li#menu-1985 > a,
ul.nice-menu-down li#menu-1045 > a,
ul.nice-menu-down li#menu-2198 > a,
ul.nice-menu-down li#menu-2203 > a,
ul.nice-menu-down li#menu-1048 > a,
ul.nice-menu-down li#menu-2206 > a,
ul.nice-menu-down li#menu-1050 > a {
    padding-top:18px;
    background-position:0px 15px;
}

.language-es ul.nice-menu-down li#menu-1043,
.language-es ul.nice-menu-down li#menu-1985,
.language-es ul.nice-menu-down li#menu-1045,
.language-es ul.nice-menu-down li#menu-2198,
.language-es ul.nice-menu-down li#menu-2203,
.language-es ul.nice-menu-down li#menu-1048,
.language-es ul.nice-menu-down li#menu-2206,
.language-es ul.nice-menu-down li#menu-1050,
.language-fr ul.nice-menu-down li#menu-1043,
.language-fr ul.nice-menu-down li#menu-1985,
.language-fr ul.nice-menu-down li#menu-1045,
.language-fr ul.nice-menu-down li#menu-2198,
.language-fr ul.nice-menu-down li#menu-2203,
.language-fr ul.nice-menu-down li#menu-1048,
.language-fr ul.nice-menu-down li#menu-2206,
.language-fr ul.nice-menu-down li#menu-1050 {
    padding-right:10px;
}

.language-es_es ul.nice-menu-down li#menu-1043,
.language-es_es ul.nice-menu-down li#menu-1985,
.language-es_es ul.nice-menu-down li#menu-1045,
.language-es_es ul.nice-menu-down li#menu-2198,
.language-es_es ul.nice-menu-down li#menu-2203,
.language-es_es ul.nice-menu-down li#menu-1048,
.language-es_es ul.nice-menu-down li#menu-2206,
.language-es_es ul.nice-menu-down li#menu-1050 {
    padding-right:13px;
}

.language-fr ul.nice-menu-down li#menu-2198 {
    width:90px;
}

.language-fr ul.nice-menu-down li#menu-1985,
.language-fr ul.nice-menu-down li#menu-2203,
.language-fr ul.nice-menu-down li#menu-2206,
.language-fr ul.nice-menu-down li#menu-1043 {
    width:100px;
}

.language-da ul.nice-menu-down li#menu-1985,
.language-da ul.nice-menu-down li#menu-2203,
.language-de ul.nice-menu-down li#menu-1985,
.language-de ul.nice-menu-down li#menu-2203,
.language-el ul.nice-menu-down li#menu-1985,
.language-el ul.nice-menu-down li#menu-2203 {
    width:110px;
}

.language-da ul.nice-menu-down li#menu-1985,
.language-da ul.nice-menu-down li#menu-2203,
.language-es ul.nice-menu-down li#menu-1985,
.language-es ul.nice-menu-down li#menu-2203,
.language-es_es ul.nice-menu-down li#menu-1985,
.language-es_es ul.nice-menu-down li#menu-2203 {
    width:140px;
}

.language-da ul.nice-menu-down li#menu-1985 > a,
.language-da ul.nice-menu-down li#menu-2203 > a,
.language-de ul.nice-menu-down li#menu-1985 > a,
.language-de ul.nice-menu-down li#menu-2203 > a,
.language-es ul.nice-menu-down li#menu-1985 > a,
.language-es ul.nice-menu-down li#menu-2203 > a,
.language-es_es ul.nice-menu-down li#menu-1985 > a,
.language-es_es ul.nice-menu-down li#menu-2203 > a,
.language-fr ul.nice-menu-down li#menu-1043 > a,
.language-fr ul.nice-menu-down li#menu-2198 > a {
    padding-top:8px;
    text-align:center;
}

.language-el ul.nice-menu-down li#menu-1985 > a,
.language-el ul.nice-menu-down li#menu-2203 > a,
.language-fr ul.nice-menu-down li#menu-2203 > a,
.language-fr ul.nice-menu-down li#menu-1985 > a {
    padding-top:2px;
    text-align:center;
}

.language-da #menu-2216,
.language-de #menu-2216,
.language-el #menu-2216,
.language-el #menu-1051,
.language-el #menu-1096,
.language-el #menu-2195,
.language-el #menu-2196,
.language-el #menu-1065,
.language-el #menu-1129,
.language-el #menu-1275,
.language-es #menu-2196,
.language-es #menu-2216,
.language-es #menu-1129,
.language-es #menu-1096,
.language-es #menu-1098,
.language-es #menu-1051,
.language-es_es #menu-2196,
.language-es_es #menu-2216,
.language-es_es #menu-1129,
.language-es_es #menu-1096,
.language-es_es #menu-1098,
.language-es_es #menu-1051,
.language-es_es #menu-2195,
.language-fr #menu-2216,
.language-fr #menu-1129,
.language-fr #menu-1096,
.language-fr #menu-1051 {
    padding-bottom:10px;
}

.language-fr #menu-1098 {
    padding-bottom:25px;
}

#sidebar-left {
	padding-right: 0px;
}

.path-home #main .content .pod {
	padding-right: 10px;
}

.path-home #main .content .pod a.learn_more{
	padding-right: 15px;
}

.path-he-home #main .content .pod {
	padding-right: 0px;
}

.path-en-news-youth-for-human-rights-old-pasadena .gcui-preset-gcui_inline_default {
	margin-bottom: 8px;
}

.path-en-news-from-the-president-human-rights-summit-2011 .with-sidebar-left #main {
	padding-left: 15px;
}

#gcui-header-player-wrapper .flyout {
    width: 570px;
    height: 310px;
}

#gcui-header-player-wrapper .flyout-caption {
	margin-top: 0;
	padding-bottom: 4px;
	font-size: 10px;
	vertical-align: top;
	line-height: 100%;
}

.path-educators-downloads #main .content tr img {
  border: 1px solid #DDDDDD!important;
}